@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Luxurious+Roman&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Luxurious+Roman&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.intro {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
    height: 100vh;
}

.nav {
    background: #192338;
    width: 100%;
    height: 6.5%;
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    
    .logo {
        position: absolute;
        left: 0;
        top: 0px;
        background-image: linear-gradient(
            135deg,
            #083879,
            #0966c4 35%,
            #0966c4 65%,
            #083879
        );
        width: 10%;
        height: 100%;
        img {
            width: 35%;
            position: absolute;
            left: 50%;
            filter: brightness(10);
            top: 50%;
            transform: translate(-50%, -50%);
        }
    }
    .buttun{
        display: none;
        background-color: #00000083;
        border-radius: 50%;
        border: none;
        position: absolute;
        left: 70%;
        transform: translateX(-50%);
        top: 20px;
        width: 50px;
        height: 50px;
        svg {
            fill: #0966c4;
            width: 30px;
            height: 30px;
        }
    }
    ul {
        display: flex;
        gap: 10px;
        position: absolute;
        left: 15%;
        transform: translateY(-50%);
        top: 50%;
        li {
            list-style: none;
            display: flex;
            gap: 10px;
            p {
                font-size: 11px;
                color: white;
                font-family: 'Poppins';
                font-weight: 300;
            }
        }
    }
    .btn {
        width: 100px;
        height: 100%;
        background-image: linear-gradient(
            135deg,
            #083879,
            #0966c4 35%,
            #0966c4 65%,
            #083879
        );
        border: none;
        position: absolute;
        transform: translateX(-50%);
        left: 95%;
        color: whitesmoke;
        font-size: 14px;
        text-decoration: none;
        font-weight: 400;
        font-family: "Poppins";
        display: flex;
        align-items: center;
        justify-content: center;
    }
    main {
        position: absolute;
        left: 70%;
        top: 50%;
        transform: translateY(-50%);
        p {
            color: whitesmoke;
            font-size: 12px;
            font-family: 'Poppins';
            font-weight: 300;
            text-transform: capitalize;
        }
        ul {
            display: flex;
            gap: 10px;
            position: absolute;
            left: 110%;
            svg {
                fill: whitesmoke;
            }
        }
    }
}
.rig {
    width: 40%;
    height: 100%;
    .circle {
        width: 30%;
        height: 60%;
        border-radius: 50%;
        background-image: linear-gradient(
            #0966c4,
            #063e75
        );
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 10%;
    }
    .circle::before {
        content: '';
        position: absolute;
        width: calc(100% + 10px);
        height: calc(100% + 10px);
        border: 1.4px dashed #0966c4;
        border-radius: 50%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .img {
        position: absolute;
        right: 6%;
        height: 95%;
    }
    .card, .cardi, .cardis {
        width: 160px;
        height: 55px;
        box-shadow: 1px 1px 1px 1px #4e4e4eaf;
        position: absolute;
        background: whitesmoke;
        border-radius: 40px;
        .img {
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            left: 2%;
            width: 40px;
            height: 40px;
            border-radius: 50%;
            background: #000;
        }
        .p1{
            font-family: 'Montserrat';
            font-size: 7px;
            font-weight: 400;
            position: absolute;
            bottom: 2px;
            left: 50px;
        }
        .per {
            position: absolute;
            top: 45%;
            left: 60%;
            transform: translate(-50%, -50%);
            letter-spacing: 1px;
            font-size: 1.8em;
            font-weight: 900;
            font-family: 'Poppins', Tahoma, Geneva, Verdana, sans-serif;
        }
    }
    .card, .cardi, .cardis {
        .img {
            background: var(--color);
        }
        span {
            color: var(--color);
        }
    }
    .card {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translateY(-50%);
    }
    .cardi {
        position: absolute;
        right: 1%;
        top: 50%;
        scale: 0.7;
    }
    .cardis {
        position: absolute;
        right: 23%;
        top: 9%;
        z-index: -1;
    }
}
.left {
    width: 60%;
    height: 100%;
    position: absolute;
    .heads {
        position: absolute;
        top: 30%;
        left: 5%;
        transform: translateY(-50%);
        font-family: "Poppins";
        font-weight: 700;
        text-transform: capitalize;
        font-size: 3.2vw;
        span {
            color: transparent;
            background-image: linear-gradient(
                #0966c4,
                #063e75
            );
            background-clip: text;
        }
    }
    .small {
        width: 70%;
        position: absolute;
        top: 55%;
        left: 5%;
        transform: translateY(-50%);
        font-weight: 400;
        font-family: 'Montserrat';
        font-size: 11px;
    }
    .btn {
        display: flex;
        flex-direction: row;
        gap: 20px;
        position: absolute;
        top: 70%;
        left: 5%;
        .repe, .buy {
            width: 150px;
            height: 50px;
            background-image: linear-gradient(
                135deg,
                #083879,
                #0966c4 35%,
                #0966c4 65%,
                #083879
            );
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 5%;
            border: 2px solid #0966c4;
            color: whitesmoke;
            font-size: 0.8em;
            text-decoration: none;
            font-weight: 400;
            font-family: 'Montserrat';
            transition: all 600ms cubic-bezier(0.6, -0.78, 0.735, 0.045);
        }
        .repe:hover, .buy:hover {
            background-image: linear-gradient(
                135deg,
                #ffffff,
                #ffffff 35%,
                #ffffff 65%,
                #ffffff
            );
            color: #0966c4;
            scale: 1.08;
            transition: all 600ms cubic-bezier(0.6, -0.78, 0.735, 0.045);
        }
    }
}
.bottom {
    width: 100%;
    height: 12.5%;
    background-image: linear-gradient(
        -125deg,
        #0966c4,
        #063e75
    );
    position: absolute;
    bottom: 0;
    ul {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 20%;
        width: 100%;
        height: 100%;
        li {
            display: flex;
            gap: 10%;
            width: 50px;
            height: 60px;
        }
        li:nth-child(1){
            width: 50px;
            height: 40px;
        }
        li:nth-child(2) {
            width: 60px;
            height: 80px;
        }
    }
}
@media screen and (max-width: 1023px) {
    .rig {
        width: 60%;
        .circle {
            width: 45%;
            height: 45%;
            position: absolute;
            left: 76%;
            top: 60%;
            transform: translateX(-50%) translateY(-50%);
        }
        img.img {
            height: 75%;
            scale: 0.9;
            position: absolute;
            margin-left: -2%;
            top: 50%;
            left: 75%;
            transform: translateY(-50%) translateX(-50%);
        }
        .cardis {
            position: absolute;
            top: 33.5%;
            margin-left: 10px;
            transform: translateY(-50%);
            scale: 1.2;
        }
        .cardi {
            right: -10px;
            top: 65%;
            scale: 1;
        }
        .card {
            margin-left: -30px;
            scale: 1.2;
        }
    }
    .left {
        .heads {
            font-size: 5.7vw;
            text-align: left;
        }
        .small {
            font-size: 2.2vw;
            text-align: left;
            position: absolute;
            top: 55%;
        }
    }
}
@media screen and (max-width: 750px) and (min-height: 700px) {
    .left {
        .heads {
            font-size: 6.2vw;
        }
        .small {
            position: absolute;
            top: 55%;
            font-size: 2.1vw;
        }
        .btn {
            scale: 0.9;
            left: 5px;
        }
    }
    .rig {
        .circle {
            top: 40%;
            transform: translateX(-50%);
        }
        .card {
            scale: 1.09;
            margin-left: -5%;
        }
        .cardi {
            scale: 0.8;
        }
        .cardis {
            scale: 1.09;
        }
    }
}
@media screen and (max-width: 650px) {
    .nav {
        ul {
            li.none{
                display: none;
            }

        }
        .btn {
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: flex-start;
            padding-left: 0.6em;
        }
        main {
            position: absolute;
            left: 40%;
            top: 50%;
            transform: translate(-50%, -50%);
        }
    }
    .bottom {
        ul {
            scale: 0.8;
        }
    }
    .left {
        width: 100%;
        height: 33.5%;
        padding: 1em 2em;
        position: absolute;
        top: 2%;
        .heads {
            width: 90%;
            height: 30%;
            font-size: 3vw;
            position: absolute;
            top: 15%;
            left: 50%;
            transform: translateX(-50%);
            text-align: center;
            padding: 1em 2em;
        }
        .small {
            width: 80%;
            height: 30%;
            text-align: center;
            font-size: 13px;
            position: absolute;
            top: 55%;
            left: 50%;
            padding: 1em 2em;
            transform: translateX(-50%);
        }
        .btn {
            width: 105%;
            height: 40%;
            scale: 0.8;
            position: absolute;
            left: 50%;
            top: 95%;
            transform: translateX(-45%);
            display: flex;
            justify-content: flex-start;
        }
    } 
    .rig {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 50%;
        .circle {
            width: 100%;
            height: 30%;
            position: absolute;
            left: 105%;
            transform: translateX(-50%);
            top: 53%;
        }
        img.img {
            position: absolute;
            left: 100%;
            top: 35%;
            width: 130%;
            height: 70%;
            transform: translateX(-50%);
        }
        .card {
            left: 0%;
            top: 60%;
            scale: 0.8;
            margin-left: 2.5%;
        }
        .cardi {
            left: 110%;
            top: 65%;
            scale: 0.6;
        }
        .cardis {
            top: 47%;
            left: 88%;
            transform: translateX(-50%);
            scale: 0.8;
        }
    }
}
@media screen and (max-width: 399px) {
    .left {
        .heads {
            font-size: 3.5vw;
        }
        .small {
            position: absolute;
            top: 60%;
            font-size: 9px;
        }
        .btn {
            position: absolute;
            left: 45%;
            top: 100%;
            transform: translateX(-45%);
            scale: 0.8;
            display: flex;
            justify-content: flex-start;
        }
    }
    .rig {
        .card {
            scale: 0.7;
        }
        .cardi {
            scale: 0.6;
        }
        .cardis {
            scale: 0.7;
        }
    }
}
@media screen and (max-width: 320px) {
    .left {
        .heads {
            font-size: 1.2em;
        }
        .small {
            font-size: 9px;
            position: absolute;
            top: 62%;
        }
        .btn {
            width: 120%;
            position: absolute;
            top: 105%;
            transform: translateX(-45%);
            margin-top: -5px;
        }
    }
    .rig {
        .card {
            scale: 0.6;
        }
        .cardi {
            scale: 0.5;
        }
        .cardis {
            scale: 0.6;
        }
    }
}
@media screen and (max-width: 360px) {
    .intro {
        height: 100dvh;
        position: fixed;
        top: 0;
        left: 0;
    }
    .left {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        .heads {
            font-size: 1em;
        }
        .btn {
            left: 50%;
            display: flex;
            justify-content: flex-start;
            transform: translateX(-53.5%);
        }
    }
}
@media (max-height: 600px) and (max-width: 1000px) {
    .left {
        .heads {
            font-size: 3vw;
            margin-top: -5px;
        }
        .small {
            font-size: 1vw;
            position: absolute;
            left: 5%;
            top: 50%;
            transform: translateY(-50%);
        }
        .btn {
            margin-top: 10px;
            margin-left: -5px;
            position: relative;
            display: flex;
            justify-content: flex-start;
        }
    }
    .rig {
        .card, .cardis {
            scale: 0.6;
        }
        .cardi {
            scale: 0.4;
        }
        .circle {
            width: 25%;
            margin-top: 5%;
        }
        img.img {
           margin-top: 5%;
        }
    }
} 
@media screen and (max-height: 550px) and (max-width: 699px) {
    .left {
        .small {
            margin-left: -25%;
            position: absolute;
            top: 60%;
        }
    }
}
@media screen  and (width: 1024px) and (min-height: 700px) {
    .rig {
        .circle {
            width: 35%;
        }
    
    }

}
@media screen and (max-height: 500px) and (max-width: 360px) {
    .rig {
        .card {
            margin-top: 30%;
            margin-left: 5%;
        }
        .cardi {
            margin-top: 35%;
            margin-left: 3%;
        }

    }
}
@media screen and (max-height: 580px) and (max-width: 400px)  {
    .nav {
        height: 10%;
    }
    .left {
        width: 100%;
        .heads {
            font-size: 3vw;
        }
        .small {
            font-size: 1vw;
            margin-left: 5%;
            top: 85%;
        }
        .btn {
            margin-top: -2px;
        }
    }
    .rig {
        img.img {
            height: 90%;
            margin-left: 0.3%;
        }
        .circle {
            width: 22%;
            height: 50%;
            top: 60%;
        }
        .card {
            scale: 0.6;
            margin-left: 7%;
        }
        .cardi {
            scale: 0.4;
            margin-right: 5%;
        }
        .cardis {
            scale: 0.6;
            margin-top: -2%;
            margin-right: -5%;
        }
    }
}
@media screen and (min-width: 480px) and (max-width: 650px) and (max-height: 860px) {
    .left {
        .heads {
            font-size: 1.3em;
        }
        .small {
            font-size: 12px;
            margin-top: 10px;
        }
        .btn {
            position: absolute;
            left: 50%;
            transform: translateX(-45%);
            margin-top: 10px;

        }
    }
} 
@media screen and (min-width: 500px) and (max-width: 650px) and (max-height: 800px) {
    .left {
        .btn {
            margin-top: 25px;
        }
    }
}
@media screen and (min-width: 500px) and (max-width: 650px) {
    .left {
        .heads {
            font-size: 1.7em;
        }
        .small {
            font-size: 13px;
            margin-top: 10px;
        }
        .btn {
            position: absolute;
            left: 50%;
            margin-top: 17px;
            transform: translateX(-45%);
            scale: 1.1;
            display: flex;
            justify-content: center;
        }
    }
    .rig {
        .circle {
            margin-top: 30px;
            width: 95%;
        }
        .card {
            margin-left: 80px;
            scale: 0.8;
        }
        .cardi {
            margin-left: 20px;
        }
        .cardis {
            margin-top: 20px;
        }
    }
}
@media screen and (min-width: 400px) and (max-width: 479px) {
    .left {
        .heads {
            font-size: 1em;
        }
        .small {
            margin-top: 12px;
            font-size: 10px;
        }
        .btn {
            width: 120%;
            left: 50%;
            transform: translateX(-44%);
            display: flex;
            justify-content: flex-start;
        }
    }
}
@media screen and (max-width: 600px) and (max-height: 560px) {
    .nav {
        position: absolute;
        top: -5px;
        main {
            scale: 0.6;
        }
        .btn {
            width: 25%;
            font-size: 11px;
            display: flex;
            align-items: center;
            justify-content: flex-start;
            padding-left: 0.6em;
        }
    }
    .left {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .rig {
        position: absolute;
        top: 40%;
        margin-left: -15px;
        img.img {
            scale: 0.7;
            position: absolute;
            left: 90%;
        }
        .circle {
            height: 30%;
            width: 80%;
            position: absolute;
            margin-left: 7.5px;
            margin-bottom: -20px;
            scale: 0.9;
            top: 60%;
        }
        .circle::before {
            content: '';
            width: calc(100% + 5px) ;
            height: calc(100% + 5px);
        }
        .card {
            position: absolute;
            scale: 0.4;
        }
        .cardi {
            position: absolute;
            scale: 0.3;
            margin-left: -40px;
        }
        .cardis {
            position: absolute;
            scale: 0.4;
            margin-top: 40%;
        }
    } 
    .bottom {
        ul {
            scale: 0.6;
        }
    } 
} 
@media screen and (max-width: 700px) and (max-height: 400px) {
    .left {
        .heads {
            font-size: 3.5vw;
            left: 30%;
            text-align: left;
        }
        .small {
            font-size: 2.2vw;
            left: 50%;
            text-align: left;
        }
        .btn {
            left: 20%;
        }
    }

    .nav {
        .btn {
            padding-left: 1em;
        }
    }
    .left {
        position: absolute;
        left: 5%;
        .heads {
            scale: 0.8;
            margin-top: 10px;
            position: absolute;
            left: 20%;
            text-align: left;
        }
        .small {
            scale: 0.6;
            position: absolute;
            text-align: left;
            left: 5%;
            margin-top: 70px;
        }
        .btn {
            position: absolute;
            scale: 0.7;
            top: 105%;
            margin-top: 100px;
            left: -3%;
        }
    }
    .rig {
        left: 25%;
        img.img {
            height: 90%;
            position: absolute;
            top: 12%;
            margin-left: 5%;
            width: 50%;
        }
        .circle {
            top: 29%;
            width: 40%;
            transform: scaleY(1.1);
            left: 87%;
        }
        .card {
            scale: 0.6;
            position: absolute;
            margin-top: -1%;
            left: 40%;
        }
        .cardi {
            scale: 0.4;
            position: absolute;
            margin-left: -3%;
            margin-top: 2%;
        }
        .cardis {
            scale: 0.6;
            margin-top: -21%;
            position: absolute;
            left: 80%;
        }
    }
} 
@media screen and (min-width: 645px) and (max-width: 1024px) and (min-height: 320px) and (max-height: 399px) {
    .left {
        position: absolute;
        left: 5%;
        .heads {
            scale: 1;
            position: absolute;
            left: 1%;
        }
        .small {
            scale: 1;
            left: 1%;
            margin-top: 10px;
        }
        .btn {
            scale: 1;
            left: 1%;
            position: absolute;
            top: 60%;
            margin-top: 20px;
        }
    }
    .rig {
        position: absolute;
        left: 15%;
        img.img {
            position: absolute;
            left: 100%;
            top: 45%;
        }
        .card {
            left: 65%;
        }
        .cardi {
            position: absolute;
            left: 110%;
        }
        .cardis {
            left: 80%;
            margin-top: -8%;
        }
    }
}
@media screen and (min-width: 840px) and (max-width: 900px) and (min-height: 700px) {
    .left {
        .heads {
            font-size: 2.5em;
        }
    }
    .rig {
        .circle { 
            left: 75%;
        }
        .card {
            scale: 1.3;
            margin-left: -5%;
        }
        .cardi {
            scale: 1;
        }
        .cardis {
            scale: 1.3;
        }
    }
}
@media screen and (max-width: 768px)  and (min-height: 1300px) {
    .circle {
        top: 50%;
    }
}
@media screen and (min-height: 750px) and (max-width: 1024px) and (max-height: 400px) {
    .left {
        .heads {
            position: absolute;
            left: 5%;
            scale: 1;
        }
        .small {
            position: absolute;
            left: 5%;
            scale: 1;
            margin-top: 5px;
        }
        .btn {
            position: absolute;
            left: 5%;
            scale: 1;
            margin-top: -120px;
        }
    }
    .rig {
        img.img {
            height: 80%;
            width: 30%;
            position: absolute;
            top: 50%;
        }
        .circle {
            width: 30%;
            height: 50%;
            margin-left: -10%;
        }
        .card {
            left: 60%;
        }
        .cardis {
            margin-top: -2%;
            margin-left: -2%;
        }
    }
    
}
@media screen and (min-width: 1024.1px) {
    .nav {
        ul {
            li {
                p {font-size: 1em;}
                svg {
                    stroke-width: 50px;
                }
            }
        }
        .btn {
            margin-left: 30px;
            width: 15%;
            font-size: 1.333em;
            display: flex;
            align-items: center;
            justify-content: left;
            padding-left: 2.5%;
        }
        main {
            p {font-size: 1em;}
            ul {
                li{ 
                    svg {
                        stroke-width: 50px;
                    }  
                } 
            }
        }
    }
    .left {
        .heads {
            font-size: 2.5em;
        }
        .small {
            font-size: 13px;
        }
        .btn {
            scale: 1.2;
            margin-left: 25px;
        }
    }
    .rig {
        img.img {
            height: 80%;
            position: absolute;
            margin-right: -5%;
            top: 10%;
        }
        .circle {
            position: absolute;
            top: 55%;
            width: 30%;
            height: 50%;
            left: 62%;
        }
        .cardis {
            position: absolute;
            top: 20.5%;
            margin-left: 15px;
            scale: 1.2;
        }
        .card {
            scale: 1.2;
        }
        .cardi {
            scale: 0.9;
            margin-left: -3%;
        }
    }
    .bottom {
        ul {
            scale: 1.5;
            display: flex;
            gap: 11%;
            li {
                scale: 1.2;
            }
        }
    }
}
@media screen and (min-width: 1200px) and (max-width: 1799px) {
    .left {
        .heads {
            font-size: 3.5vw;
        }
        .small {
            font-size: 1.2vw;
        }
    }
    .rig {
        img.img {
            margin-right: -2.5%;
        }
    }
}
@media screen and (min-width: 651px) and (max-width: 1024px) and (min-height: 1300px) {
    .left {
        .heads {
            font-size: 2em;
        }
    }
    .rig {
        .circle {
            left: 90%;
            height: 55%;
        }
        .card {
            scale: 1.2;
        }
        .cardi {
            scale: 0.8;
        }
        .cardis {
            scale: 1.2;
        }
    }
}
@media screen and (min-height: 1300px) {
    .left {
        .heads {
            font-size: 5vw;
        }
        .small {
            font-size: 2vw;
        }
        .btn {
            scale: 1.5;
            margin-left: 12.5%;
        }
    }
    .rig {
        .circle {
            width: 51%;
            height: 51%;
            margin-left: -15%;
        }
        .img {
            left: 36%;
        }
        .cardi {
            margin-left: -3%;
        }
    }
}
@media screen and (min-width: 1800px) {
    .nav {
        ul {
            position: relative;
            top: 50%;
            display: flex;
            gap: 2%;
            li {
                display: flex;
                gap: 5%;
                position: absolute;
                top: 50%;
                transform: translateY(-50%);
                p {font-size: 1vw;}
                svg {scale: 2;}
            }
            li:nth-child(1) {
                margin-left: 30%;
            }
            li:nth-child(2) {
                margin-left: 10%;
            }
            li:nth-child(3) {
                margin-left: 20%;
            }
        }
        .btn {
            font-size: 1.5vw;
        }
        main {
            
            p {font-size: 1vw}
            ul {
                position: relative;
                top: 50%;
                transform: translateY(-50%);
                display: flex;
                gap: 2%;
                li {
                    position: absolute;
                    top: 50%;
                    transform: translateY(-150%);
                }
                li:nth-child(1) {
                    margin-left: 5%;
                }
                li:nth-child(2) {
                    margin-left: 40%;
                }li:nth-child(3) {
                    margin-left: 70%;
                }
            }
        }
    }
    .left {
        .heads {
            font-size: 4.3vw;
        }
        .small {
            font-size: 1.3vw;
        }
        .btn {
            margin-left: 7.5%;
            .repe, .buy{
                width: 10vw;
                height: 4.3vh;
                font-size: 1vw;
            }
        }
    }
    .rig {
        .circle {
            height: 50vh;
            width: 50vw;
        }
        .circle::before {
            content: '';
            position: absolute;
            width: calc(100% + 30px);
            height: calc(100% + 30px);
            border: 5px dashed #0966c4;
            border-radius: 50%;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }
        img.img {
            left: 70%;
            transform: translateX(-50%);
        }
        .card {
            width: 10vw;
            height: 4.5vh;
            .img {
                height: 90%;
                width: 30%;
            }
            .per {
                margin-left: 3%;
                font-size: 2vw;
            }
            .p1 {
                font-size: 0.5vw;
                margin-left: 15%;
            }
        }
        .cardi {
            width: 9vw;
            height: 4vh;
            .img {
                height: 90%;
                width: 30%;
            }
            .per {
                margin-left: 3%;
                font-size: 2vw;
            }
            .p1 {
                font-size: 0.4vw;
                margin-left: 15%;
            }
        }
        .cardis {
            width: 10vw;
            height: 4.5vh;
            .img {
                height: 90%;
                width: 30%;
            }
            .per {
                margin-left: 3%;
                font-size: 2vw;
            }
            .p1 {
                font-size: 0.5vw;
                margin-left: 15%;
            }
        }
    }
}
@media screen and (min-width: 3019px) {
    .rig {
        .circle {
            width: 50vh;
            left: 72.5%;
        }
        img.img {
            margin-left: 5%;
        }
    }
}
@media screen and (min-width: 1970px) and (max-width: 2613px) {
    .rig {
        .circle {
            width: 45vh;
            left: 65%;
        }
    }
}
@media screen and (min-width: 2614px) and (max-width: 3018px) {
    .rig {
        .circle {
            width: 45vh;
            left: 70%;
        }
    }
}
@media screen and (width: 1024px) and (height: 1366px) {
    .nav {
        ul {
            li {
                p {font-size: 1em;}
                svg {stroke-width: 35px;}
            }
        }
        .btn {
            font-size: 1em;
        }
        .main {
            p {font-size: 1em;}
          ul {
                li {
                    svg {stroke-width: 35px;}
                }
            }  
        }
    }
    .rig {
        img.img {
            height: 70%;
            position: absolute;
            top: 20%;
            margin-left: 5%;
        }
        .circle {
            position: absolute;
            top: 55%;
            scale: 0.89;
            left: 63%;
        }
        .card {
            scale: 1.3;
        }
        .cardi {
            scale: 1.1;
            margin-top: 5%;

        }
        .cardis {
            scale: 1.3;
            top: 30%;
        }
    }
}
@media screen and (min-width: 651px) and (max-width: 768px) and (min-height: 399.1111px) and (max-height: 550px) {
    .rig {
        .circle {
            top: 40%;
        }
    }
}
@media screen and (min-width: 651px) and (max-width: 768px) and (max-height: 319px) {
    .rig {
        .circle {
            top: 40%;
        }
    }
}
@media screen and (min-height: 550px) and (max-height: 900px) and (min-width: 650px) and (max-width: 1022.99px) {
    .left {
        .heads {
            font-size: 1.75em;
        }
        .small {
            font-size: 14px;
        }
    }
    .rig {
        .circle {
            width: 35%;
        }
        .card {
            scale: 0.8;
        }
        .cardi {
            scale: 0.6;
        }
        .cardis {
            scale: 0.8;
        }
    }
}
@media screen and (min-height: 280px) and (max-height: 350px) and (max-width: 650px) { 
    .left {
        .small {
            font-size: 12px;
            left: 5%;
        }
        .btn {
            left: 0.5%;
        }
    }
    .rig {
        .circle {
            transform: scaleY(0.9);
        }
        .card {
            scale: 0.5;
        }
        .cardi {
            scale: 0.3;
        }
        .cardis {
            scale: 0.5;
        }
    }
}
@media screen and (max-height: 580px) and (min-height: 560px) and (max-width: 450px) {
    .left {
        .heads {
            margin-top: 15px;
            font-size: 1.2em;
            line-height: 16px;
        }
        .small {
            font-size: 10px;
            line-height: 12px;
        }
        .btn {
            display: flex;
            align-items: center;
        }
    }
    .rig {
        .circle {
            width: 30vh;
            height: 40vh;
        }
        img.img {
           margin-top: -10%;
           margin-left: -1%; 
        }
    }
}
@media screen and (max-height: 559px) and (min-height: 400px) and (max-width: 450px) {
    .nav {
        padding-left: 2%;
    }
    .left {
        .heads {
            margin-top: 10px;
            font-size: 4vw;
            line-height: 18px;
        }
        .small {
            font-size: 1.9vw;
            line-height: 10px;
            margin-top: 10px;
        }
        .btn {
            scale: 0.8;
            display: flex;
            align-items: center;
            place-items: center;
            justify-content: center;
            transform: translateX(-65%);
            margin-top: 5px;
        }
    }
    .rig {
        .circle {
            margin-top: 15%;
            margin-left: -2px;
        }
    }
}
@media screen and (max-height: 559px) and (min-height: 551px) and (max-width: 450px) {
    .rig {
        .circle {
            margin-top: 15%;
        }
    }
}
@media screen and (max-height: 559px) and (min-height: 500px) and (max-width: 450px) {
    .left {
        .btn {
            transform: translateX(-50%);
        }
    }
    .rig {
        .card {
            margin-left: 30%;
            margin-top: 40%;
        }
        .cardi {
            margin-top: 30%;
            margin-left: 5%;
        }
        .cardis {
            margin-left: 2%;
        }
    }
}
@media screen and (max-height: 625px) and (min-height: 581px) and (max-width: 450px) {
    .left {
        .heads {
            margin-top: -5px;
        }
        .btn {
            display: flex;
            align-items: center;
            transform: translateX(-50%);
        }
    }
    .rig {
        .circle {
            width: 30vh;
        }
        .card {
            scale: 0.6;
        }
        .cardi {
            scale: 0.4;
        }
        .cardis {
            scale: 0.6;
        }
    }
}
@media screen and (max-height: 625px) and (min-height: 400px) and (max-width: 450px) {
    .left {
        .heads {
            font-size: 5vw;
            line-height: 19px;
        }
        .small {
            margin-top: 12.5px;
            font-size: 2.2vw;
        }
        .btn {
            position: absolute;
            left: 50%;
            justify-content: center;
            transform: translateX(-65%);
            display: flex;
            align-items: center;
            place-items: center;

        }
    }
}
@media screen and (max-width: 650px) and (min-height: 624px) and (max-height: 1024px)  {
    .left {
        .heads {
            font-size: 2.5vh;
            width: 100%;
        }
    }
}
@media screen and (max-width: 410px) and (min-height: 950px)  {
    .left {
        .heads {
            margin-top: -2%;
        }
    }
}
@media screen and (max-width: 499px) and (min-height: 800px)  {
    .left {
        .heads {
            font-size: 5vw;
        }
    }
}
@media screen and (min-width: 1024.1px) and (max-height: 800px) {
   .rig {
        img.img {
            left: 60%;
        }
   } 
}
@media screen and (max-width: 499px) and (max-height: 760px) {
    .left {
        .heads {
            font-size: 4.85vw;
        }
    }
    
}
@media screen and (max-width: 499px) and (min-height: 761px) {
    .left {
        .heads {
            font-size: 5.1vw;
        }
        .small {
            margin-top: 6.5%;
        }
    }
    
}
@media screen and (max-width: 377px) and (max-height: 1000px) {
    .left {

        .heads {
            font-size: 5.1vw;
        }
        .small {
            margin-top: 5%;
        }
    }
}
#pre-loader {
    background: #292b38 url(dribbble-loader-green.gif) no-repeat center center;
    height: 100vh;
    background-size: cover;
    width: 100%;
    position: fixed;
    z-index: 100;
}